@media only screen and (max-device-width: 1050px){
    body {
        width: 100%;
        max-width: 780px;
    }

    .search_form {
        width: 220px;
    }

    .search_form input {
        width: 140px;
    }

    .search_form a, .search_form a:hover {
        margin-left: 150px;
    }


    .panel_header {
        padding: 10px 0 0 0;
    }

    .panel_header a.logo {
        position: relative;
        display: block;
        text-align: center;
    }

    .panel_header .data {
        position: relative;
        padding-left: 0;
        text-align: center;
        display: block;
        padding-top: 10px;
    }

    .panel_header .block_topnav {
        padding-bottom: 10px;
        text-align: center;
        display: block;
    }

    .panel_header .block_botnav {
        padding-top: 0;
    }

    .panel_header .head_links {
        float: none;
    }

    .panel_header .soclinks {
        padding-left: 5px;
        float: none;
        display: inline-block;
    }

    .panel_header .bigicon {
        display: inline-block;
        float: none;
        text-align: left;
    }

    .panel_header .quest, .panel_header .help, .panel_header .bbs {
        margin-right: 5px;

    }

    /* NAV */
    .panel_topmenu {
        margin-top: 10px;
        display: none;
    }

    .panel_topmenu .data ul {
        text-align: center;
        width: 100%;
        margin-left: -7px;
    }

    .panel_topmenu .data ul li {
        display: inline-block;
    }

    .search_form {
        float: none;
        margin: 5px auto;
        display: -webkit-box;
    }


    .panel_topmenu .data ul li a {
        padding-left: 10px;
        padding-right: 10px;
    }

    .panel_topmenu {
        height: inherit;
        background: none;
        padding-left: 0;
    }

    .panel_topmenu .data {
        height: inherit;
        background: none;
    }

    .panel_topmenu .data ul {
        text-align: center;
        width: 400px;
        display: block;
        margin: 0 auto;
        background: none;

        background: #f2f2f2;
        background-image: -webkit-linear-gradient(top, #f2f2f2, #e6e6e6);
        background-image: -moz-linear-gradient(top, #f2f2f2, #e6e6e6);
        background-image: -ms-linear-gradient(top, #f2f2f2, #e6e6e6);
        background-image: -o-linear-gradient(top, #f2f2f2, #e6e6e6);
        background-image: linear-gradient(to bottom, #f2f2f2, #e6e6e6);

        border-radius: 28px;
        -webkit-box-shadow: 0px 1px 1px #666666;
        -moz-box-shadow: 0px 1px 1px #666666;
        box-shadow: 0px 1px 1px #666666;
        color: #006600;
        font-size: 20px;

        text-decoration: none;
    }

    .panel_topmenu .data ul li {
        display: block;
    }

    .panel_topmenu .data ul li:first-child, .panel_topmenu .data ul li:first-child a {
        border-top-left-radius: 28px;
        border-top-right-radius: 28px;
    }

    .panel_topmenu .data ul li:last-child, .panel_topmenu .data ul li:last-child a {
        border-bottom-left-radius: 28px;
        border-bottom-right-radius: 28px;
    }

    .panel_topmenu .data ul li:hover {
        display: block;
        background: #e6e6e6;
        background-image: -webkit-linear-gradient(top, #e6e6e6, #f2f2f2);
        background-image: -moz-linear-gradient(top, #e6e6e6, #f2f2f2);
        background-image: -ms-linear-gradient(top, #e6e6e6, #f2f2f2);
        background-image: -o-linear-gradient(top, #e6e6e6, #f2f2f2);
        background-image: linear-gradient(to bottom, #e6e6e6, #f2f2f2);
        text-decoration: none;

    }

    .panel_topmenu .data ul li a {
        float: none;
        background: none;
    }


/* END NAV */


/* MAP */

    table.cont tr.matr td {
        display: block;
    }

/* END MAP */

/* CONTENT */

/* PANEL NEWS */

    .panel_mainnews {
        margin-top: 25px;
    }

    .panel_mainnews .block_mainnews {
        width: 100%;
        float: none;
        height: auto;
        background: #d4e4f0;
        display: inline-block;
    }

    .panel_mainnews .block_mainnews .img {
        max-width: 407px;
        width: 100%;
    }

    .panel_mainnews .block_mainnews a {
        font-size: 20px;
    }

    .block_raspis .title {
        font-size: 26px;
    }

    .panel_mainnews .block_mainnews .img {
        float: none;
        margin: 0 auto;
    }

    .panel_mainnews .block_mainnews .data {
        margin-left: 0;
    }

    .panel_mainnews .block_mainnews li {
        height: auto;
    }


    .panel_mainnews .block_raspis {
        margin-left: 0;
        height: auto;
        display: block;

    }

    .block_raspis .date {
        width: 100%;
    }

    .block_raspis .date a {
        font-size: 13px;
    }

    .block_raspis .date a {
        padding-right: 10px;
    }

    .block_newslist ul li a, .block_def ul li a {
        font-size: 16px;
    }



    /* END PANEL NEWS */

    /* BANNER */

    .panel_banner img {
        width: 100%;
    }

    /* END BANNER */

    /* EVENTS */

    .jcarousel-skin-tango .jcarousel-container-horizontal {
        width: 100%;
        padding: 20px 0;
    }

    /* END EVENTS */

    /* LEFT COL */

        .panel_mainevents_new .col_left {
            float: left;
            width: 250px;
        }

        .panel_mainevents_new .col_right {
            margin-left: 270px;
        }

        .panel_mainevents_new .col_left {
            float: none;
            width: 100%;
        }

        .panel_mainevents_new .col_left .title {
            font-size: 26px;
        }

        .panel_mainevents_new .col_right {
            margin-left: 0;
        }

        .block-media-new .media-column {
            width: 100%;
        }

        .block-media-new .media-column .media-item-content .desc {
            font-size: 16px;
        }

        .media-item-content .button {
            left: inherit;
            right: 10px;
        }

    /* END LEFT COL */

    /* COL RIGHT */

    .col_right h2.title {
        font-size: 26px;
    }

    /* END COL RIGHT */

    /* PROJECTS */

        .panel_projects .col {

        }

        .panel_projects .col a img {
            width: 100%;
        }

        .panel_projects .col {
            width: 50%;
        }

        .panel_projects .col a img {
            width: auto;
        }


    /* END PROJECTS */

    /* PANEL PAGE */

    .panel_page {
        margin-top: 30px;
    }

    .panel_page .col_main {
        float: none;
        width: 100%;
    }

    .panel_page .panel_contentf {
        padding: 0;
        margin: 0;
        border: none;
    }

    .panel_contentf h1 {
        margin: 10px 0 10px 0;
        font-size: 22px;
    }

    .panel_contentf .fl {
        float: none;
        width: 100%;
    }

    .nav {
        margin: 0;
    }

    .panel_page .panel_right {
        margin-left: 0;
    }

    .panel_contentf img {
        padding: 0;
    }

    .panel_contentf img.alignright {
        float: none;
        padding: 0px !important;
    }

    .panel_contentf ul li {
        padding: 0;
    }

    .banner-3d-tour-container {
        padding: 0;
    }

    .wp-image-5219  {
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
        display: block;
    }

    .panel_contentf h2, .panel_right h3 {
        width: 90%;
        margin-top: 10px;
    }

    .panel_right ul li.page_item {
        padding: 0;
    }

    .wp-pagenavi a, .wp-pagenavi span {
        padding: 3px 3px;
    }

    /* END PANEL PAGE */

    /* END CONTENT */

    /* FOOTER */

        .panel_footer .colleft {
            float: none;
            width: auto;
        }

        .panel_footer .coladdress {
            margin-left: 0;
        }

        .panel_footer .copy {
            text-align: left;
            float: none;
        }

        .panel_footer .coladdress {
            width: auto;
        }

        .panel_footer p {
            margin-bottom: 5px;
        }


    /* END FOOTER */


}

@media only screen and (max-device-width: 1050px) and (orientation:landscape) {
    .panel_mainnews .block_raspis {
        display: inline-block;
        position: relative;
    }

    .block_raspis:after {
        clear: both;
    }

    .block_raspis .date {
        width: 50%;
        display: block;
        float: left;
    }

    .block_raspis .date:after {
        clear: both;
    }



    .block_raspis .date a {
        font-size: 20px;
    }
}


/* MODAL */

/* modal box style, can be anything you want */
.modal {
    width: 100%;
    margin: 10% auto;
    padding: 0;
}

.modal .close {
    text-decoration: none;
    font-size: 60px;
    cursor: pointer;
    color: #ffffff;
    position: fixed;
    top: 0;
    right: 20px;
    display: block;
    width: 40px;
    height: 40px;

}

.themodal-lock {
    /* when modal is opened we're removing scrollbars from the main content */
    overflow: hidden;
}

.themodal-overlay {
    /* overlay will stay fixed and will take all the space available */
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    z-index: 100;

    /* if modal content doesn't fit inside the overlay, display scrollbars */
    overflow: auto;

    /* allow one-finger iPad scrolling */
    -webkit-overflow-scrolling: touch;

}

/* fix for iPad glitches */
.themodal-overlay > * {
    -webkit-transform: translateZ(0px);
}

.themodal-overlay {
    background: rgba(0, 0, 0, 0.5);
    /* IE6–IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #7F000000, endColorstr = #7F000000);
    zoom: 1;
}


.trigger {
    display: none;
}


/* END MODAL */

@media only screen and (max-device-width: 320px) {
    /* iPhone CSS rules here */
    .modal .close {
        text-decoration: none;
        font-size: 60px;
        cursor: pointer;
        color: #ffffff;
        position: fixed;
        top: -60px;
        right: 20px;
        display: block;
        width: 40px;
        height: 40px;

    }
}

@media only screen and (max-device-width: 1050px) {

    .menu_btn {
        text-align: center;
    }

    .trigger {
        display: inline-block;
        text-align: center;
        vertical-align: middle;
        padding: 9px 20px;
        border: 1px solid #a4a4a4;
        border-radius: 8px;
        background: #eaeaea;
        background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#a4a4a4));
        background: -moz-linear-gradient(top, #eaeaea, #a4a4a4);
        background: linear-gradient(to bottom, #eaeaea, #a4a4a4);
        text-shadow: #ffffff 1px 1px 1px;
        font: normal normal bold 20px arial;
        color: #111111;
        text-decoration: none;
    }
    .trigger:hover,
    .trigger:focus {
        border: 1px solid #eaeaea;
        background: #ffffff;
        background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#c5c5c5));
        background: -moz-linear-gradient(top, #ffffff, #c5c5c5);
        background: linear-gradient(to bottom, #ffffff, #c5c5c5);
        color: #111111;
        text-decoration: none;
    }
    .trigger:active {
        background: #a4a4a4;
        background: -webkit-gradient(linear, left top, left bottom, from(#a4a4a4), to(#a4a4a4));
        background: -moz-linear-gradient(top, #a4a4a4, #a4a4a4);
        background: linear-gradient(to bottom, #a4a4a4, #a4a4a4);
    }
    .trigger:before{
        content:  "\0000a0";
        display: inline-block;
        height: 24px;
        width: 24px;
        line-height: 24px;
        margin: 0 4px -6px -4px;
        position: relative;
        top: 0px;
        left: 0px;
        background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAbklEQVRIie2UUQqAIBAFJ6vLdJN+O2jH6d9zhNmHRmJGkUQkOyDuA9mFZRCEr6mi3AEDoHyu/W0StQnebPUCjMB0NlADNvPosKHiZZoo97gVtQ/7zbgVFcQdi1K2iEVi0U6ORXD8o8SiSwq06P+sssFRBz1+7CoAAAAASUVORK5CYII=") no-repeat left center transparent;
        background-size: 100% 100%;
    }


    .modal .search_form {
        display: none;
    }

    .modal .panel_topmenu {
        display: block;
    }

    .modal .panel_topmenu .data ul li {
        line-height: 52px;
        padding: 0;
        height: 52px;
    }

    .modal .panel_topmenu .data ul li a {
        font-size: 26px;
        line-height: 52px;
        padding: 0;
        height: 52px;
    }

}